@charset "utf-8";

/**
 * Chanel Corporate Footer stylesheet
 */

@-ms-viewport {
 max-zoom: 1;
 zoom: 1;
 width: device-width;
}



/* ALL */
#ccfooterRender .x-none, .x-ccf-external .x-none { display : none; }
#ccfooterRender .x-block, .x-ccf-external .x-block { display : block; }

/* MAIN CONTAINER */
#ccfooterRender { position : fixed; bottom : 0; right : 0; z-index : 99999; width : 100%; overflow : hidden; background: none; -ms-touch-action : none; /*border-top			: 7px solid black;*/
	/*background-color	: white;*/
	font-family: 'abchanel-couture', 'abchanelcouture-lightregular', Arial, Helvetica, sans-serif; }
#ccfooterRender H1,
#ccfooterRender H2,
#ccfooterRender A,
.x-ccf-external H1,
.x-ccf-external H2,
.x-ccf-external A { font-family: 'abchanel-couture', 'abchanelcouture-lightregular', Arial, Helvetica, sans-serif; }

#ccfooterRender.zh_HK H1,
#ccfooterRender.zh_HK H2,
#ccfooterRender.zh_HK A,
.x-ccf-external.zh_HK H1,
.x-ccf-external.zh_HK H2,
.x-ccf-external.zh_HK A { font-family: 'abchanel-couture', 'abchanelcouture-lightregular', Simhei, Arial, Helvetica, sans-serif; }

#ccfooterRender.ja_JP H1,
#ccfooterRender.ja_JP H2,
#ccfooterRender.ja_JP A,
.x-ccf-external.ja_JP H1,
.x-ccf-external.ja_JP H2,
.x-ccf-external.ja_JP A { font-family: 'abchanel-couture', 'abchanelcouture-lightregular', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif; }

#ccfooterRender.ko_KR H1,
#ccfooterRender.ko_KR H2,
#ccfooterRender.ko_KR A,
.x-ccf-external.ko_KR H1,
.x-ccf-external.ko_KR H2,
.x-ccf-external.ko_KR A { font-family:  'abchanel-couture', 'Malgun Gothic', Apple Gothic, "돋움", "Dotum", '굴림','Gulim', Arial, Helvetica, sans-serif; }


.zh_HK #ccfooterRender, #ccfooterRender.zh_HK, .x-ccf-external.zh_HK { font-family: 'abchanel-couture', 'abchanelcouture-lightregular', Simhei, Arial, Helvetica, sans-serif; }
.ja_JP #ccfooterRender, #ccfooterRender.ja_JP, .x-ccf-external.ja_JP { font-family: 'abchanel-couture', 'abchanelcouture-lightregular', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif; }
#ccfooterRender hr, .x-ccf-external hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
#ccfooterRender img, .x-ccf-external img { vertical-align: middle; }
#ccfooterRender a, .x-ccf-external a { text-decoration: none; outline:0; cursor:pointer; }

/* CLOSED PANEL */
#ccfooterRender #x-ccf-closed { position : relative; width : 100%; height : 100%;/*cursor: pointer;*/ overflow: hidden; /*background-color 	: white;*/
}
.x-ccf-no-js #x-ccf-closed { margin-top : -60px; }
.lt-ie8 #ccfooterRender #x-ccf-closed { margin-top : 0px;  height : expression(document.body.offsetHeight - 60 + "px");
}
/* ON CLOSED PANEL, MORE BUTUON */
#ccfooterRender #x-ccf-opened .x-ccf-closed-href { position : absolute; right: 30px; top: 16px; color: #4c4c4c; font-size: 13px; font-weight: 300; padding-right: 15px; line-height: 22px; background : url("../../../ccfooter/images/arrow_top_bottom.gif") no-repeat right 0px; }
#ccfooterRender #x-ccf-opened .x-ccf-closed-href:hover { color: #000; }
#ccfooterRender #x-ccf-opened .x-ccf-closed-href.tobottom { background-position: right -20px; }
.ar_ME #ccfooterRender .x-ccf-closed-href, #ccfooterRender.ar_ME .x-ccf-closed-href { left: 10px; right: auto; }

/* MAIN NAV */
#ccfooterRender #x-ccf-main-custom-nav,
.x-ccf-external #x-ccf-main-custom-nav { margin: 0; padding: 1px 10px 0 10px; min-height: 60px; text-align: center; font-size: 13px; font-weight: 300; color: #4c4c4c; }
.x-ccf-external #x-ccf-main-custom-nav { min-height: 0px; }
#ccfooterRender #x-ccf-custom #x-ccf-main-custom-nav,
.x-ccf-external #x-ccf-main-custom-nav { text-align: right; }
#ccfooterRender .x-ccf-dark.x-ccf-customNavTrue a,
.x-ccf-external .x-ccf-dark.x-ccf-customNavTrue a { color: #fff; }
#ccfooterRender .x-ccf-light.x-ccf-customNavTrue a,
.x-ccf-external .x-ccf-light.x-ccf-customNavTrue a { color: #4c4c4c;/*background 		: url("../../../ccfooter/images/arrow_top_bottom.gif") no-repeat left 0px;*/ }
#ccfooterRender #x-ccf-main-custom-nav ul,
.x-ccf-external #x-ccf-main-custom-nav ul { display: inline-block;  *display: inline;
zoom: 1; padding: 0; margin: 14px 10px 0; }
#ccfooterRender #x-ccf-custom #x-ccf-main-custom-nav ul,
.x-ccf-external #x-ccf-main-custom-nav ul { display: inline-block;  *display: inline;
zoom: 1; padding: 0; margin: 0; }
#ccfooterRender #x-ccf-main-custom-nav li,
.x-ccf-external #x-ccf-main-custom-nav li { display: inline-block;  *display: inline;
zoom: 1; padding: 0 10px; line-height: 22px; }
#ccfooterRender .x-ccf-puce #x-ccf-main-custom-nav li,
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav li,
.x-ccf-external .x-ccf-puce #x-ccf-main-custom-nav li { display: inline-block;  *display: inline;
zoom: 1; padding: 0 10px 0 10px; line-height: 22px; background: url("../../../ccfooter/images/nav_bullet.gif") no-repeat left center; }
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav li.first { background: none; }
#ccfooterRender .x-ccf-alignRight #x-ccf-main-custom-nav,
.x-ccf-external .x-ccf-alignRight #x-ccf-main-custom-nav { padding: 1px 60px; text-align:right; }
#ccfooterRender .x-ccf-alignCenter #x-ccf-main-custom-nav,
.x-ccf-external .x-ccf-alignCenter #x-ccf-main-custom-nav { text-align:center; }
#ccfooterRender .x-ccf-alignLeft #x-ccf-main-custom-nav,
.x-ccf-external .x-ccf-alignLeft #x-ccf-main-custom-nav { padding: 1px 10px; text-align:left; }
.lt-ie8 #ccfooterRender #x-ccf-main-custom-nav ul,
.lt-ie8 #ccfooterRender #x-ccf-main-custom-nav li,
.lt-ie8 .x-ccf-external #x-ccf-main-custom-nav ul,
.lt-ie8 .x-ccf-external #x-ccf-main-custom-nav li { display: inline; zoom: 1; }
.ar_ME #ccfooterRender #x-ccf-main-custom-nav li,
#ccfooterRender.ar_ME #x-ccf-main-custom-nav li,
.ar_ME .x-ccf-external #x-ccf-main-custom-nav li { padding: 0 20px 0 0; background-position: right center; }
#ccfooterRender #x-ccf-custom #x-ccf-main-custom-nav li.first,
.x-ccf-external #x-ccf-main-custom-nav li.first { padding: 0 20px 0 0; background: none; }
#ccfooterRender #x-ccf-main-custom-nav li.first,
.x-ccf-external #x-ccf-main-custom-nav li.first { background: none; }
#ccfooterRender #x-ccf-main-custom-nav h1,
.x-ccf-external #x-ccf-main-custom-nav h1 { position: relative; display: inline; margin: 0; padding: 0; font-size: 10px; font-weight: 300; z-index: 1; }
#ccfooterRender #x-ccf-opened { height: 100%; background: #fff;}
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav a { color: #4c4c4c; }
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav a:hover { color: #000; }


/* ==========================================================================
   Helper classes
   ========================================================================== */
#ccfooterRender .mobile-display { display: none; }


/* ==========================================================================
   Media Queries
   ========================================================================== */
/*@media all and (min-width: 361px) and (max-width: 640px) {*/
@media all and (max-width: 640px) {
#ccfooterRender { height: 40px; }
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav h1 { display: block; font-size: 25px; text-align: center; }
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav a { color: #000; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { position: absolute; top: 10px; left: 0; right: auto; margin:0; width: 100%; height: 20px; font-size: 0px; padding-right: 0px; background: url("../../../ccfooter/images/arrow_top_bottom.png") no-repeat center 0; }
.ar_ME #ccfooterRender #x-ccf-opened #x-ccf-closed-href, #ccfooterRender.ar_ME #x-ccf-opened #x-ccf-closed-href { left: 0; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href span { display: none; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href.tobottom { background-position: center -20px; }
#ccfooterRender .mobile-display { display: block; }
}
 @media all and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 640px), all and (-o-min-device-pixel-ratio: 3/2) and (max-width: 640px), all and (min--moz-device-pixel-ratio: 1.5) and (max-width: 640px), all and (min-device-pixel-ratio: 1.5) and (max-width: 640px) {
.recent  #ccfooterRender #x-ccf-opened #x-ccf-closed-href {
 background-image: url("../../../ccfooter/images/arrow_top_bottom@2x.png");
 background-size: 13px 40px;
}
}
 @media all and (min-width: 642px) and (max-width: 768px) {
#ccfooterRender { height: 107px; }
#ccfooterRender #x-ccf-main-custom-nav, #ccfooterRender #x-ccf-main-custom-nav h1 {font-size: 10px;}
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { position: absolute; display: inline-block;  *display: inline;
zoom: 1; width: 20px; height: 20px; top: 15px; right: 40px; font-size: 0px; padding-right: 0; }
.ar_ME #ccfooterRender #x-ccf-opened #x-ccf-closed-href, #ccfooterRender.ar_ME #x-ccf-opened #x-ccf-closed-href { right: 50%; left: auto; margin-left: 0px; margin-right: -5px; }
.lt-ie8 #ccfooterRender #x-ccf-opened #x-ccf-closed-href { display: inline; zoom: 1; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href.tobottom { visibility: hidden; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href span { display: none; }
}
@media all and (min-width: 769px) and (max-width: 960px) {
#ccfooterRender #x-ccf-main-custom-nav, #ccfooterRender #x-ccf-main-custom-nav h1 {font-size: 11px;}
#ccfooterRender #x-ccf-opened .x-ccf-closed-href,
#ccfooterRender #x-ccf-main-custom-nav,
#ccfooterRender #x-ccf-main-custom-nav h1,
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { font-size: 10px; }
#ccfooterRender { height: 107px; }
#ccfooterRender #x-ccf-main-custom-nav { position: relative; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { 
	position: absolute;
	right: 30px;
	top: 16px;
	color: #4c4c4c;
	font-size: 11px;
	font-weight: 300;
	padding-right: 15px;
	line-height: 22px;
	background: url("../../../ccfooter/images/arrow_top_bottom.gif") no-repeat right 0px;
}
.lt-ie8 #ccfooterRender #x-ccf-opened #x-ccf-closed-href { display: inline; zoom: 1; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href.tobottom { visibility: hidden; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href span { display: none; }
.ar_ME #ccfooterRender #x-ccf-opened #x-ccf-closed-href, #ccfooterRender.ar_ME #x-ccf-opened #x-ccf-closed-href { right: 50%; left: auto; margin-left: 0px; margin-right: -5px; }
}

 @media all and (min-width: 769px) and (max-width: 860px) {
	#ccfooterRender { height: 130px; }
	#ccfooterRender #x-ccf-opened #x-ccf-closed-href {
		position: absolute;
		display: inline-block;
		zoom: 1;
		width: 20px;
		height: 20px;
		top: 15px;
		right: 30px;
		font-size: 0px;
		padding-right: 0;
	}
}
@media all and (min-width: 641px) and (max-width: 703px) {
#ccfooterRender { height: 130px; }
}
 @media all and (min-width: 704px) and (max-width: 736px) {
#ccfooterRender { height: 130px; }
}
@media all and (min-width: 961px) and (max-width: 1152px) {
	#ccfooterRender #x-ccf-main-custom-nav,
	#ccfooterRender #x-ccf-main-custom-nav h1,
	#ccfooterRender #x-ccf-opened #x-ccf-closed-href { font-size: 12px; }
	#ccfooterRender #x-ccf-opened #x-ccf-closed-href { top: 16px; }
}
@media all and (min-width: 1152px) and (max-width: 1280px) {
#ccfooterRender #x-ccf-main-custom-nav,
#ccfooterRender #x-ccf-main-custom-nav h1,
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { font-size: 10px; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { top: 16px; }
}
 @media all and (min-width: 1281px) and (max-width: 1440px) {
#ccfooterRender #x-ccf-main-custom-nav,
#ccfooterRender #x-ccf-main-custom-nav h1,
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { font-size: 11px; }
#ccfooterRender #x-ccf-main-custom-nav ul { margin-left: 10px; margin-right: 10px; }
#ccfooterRender #x-ccf-opened #x-ccf-closed-href { top: 16px; }
}
 @media all and (min-width: 1441px) {

}
#ccfooterRender #x-ccf-opened #x-ccf-main-custom-nav #x-ccf-menu-nav li:first-child { background: none !important; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-height: 590px) {

}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}


@font-face { font-family: 'arrow'; src: url('../../../ccfooter/font/arrow.eot?39991324'); src: url('../../../ccfooter/font/arrow.eot?39991324#iefix') format('embedded-opentype'), url('../../../ccfooter/font/arrow.svg?39991324#arrow') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'arrow'; src: url('data:application/octet-stream;base64,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') format('woff'), url('data:application/octet-stream;base64,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') format('truetype'); }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'arrow';
    src: url('../font/arrow.svg?39991324#arrow') format('svg');
  }
}
*/
 
[class^="icon-"]:before,
[class*=" icon-"]:before { font-family: "arrow"; font-style: normal; font-weight: normal; speak: none; display: inline-block;  *display: inline;
zoom: 1; text-decoration: inherit; width: 1em; margin-right: .2em; text-align: center; /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal; text-transform: none; /* fix buttons height, for twitter bootstrap */
  line-height: 1em; /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;/* you can be more comfortable with increased icons size *//* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
/*.icon-up-dir:before { content: '\e800'; } /* '' */
#ccfooterRender .icon-down-dir:before, .x-ccf-external .icon-down-dir:before { content: '\e801'; } /* '' */


/**
 * media-queries : display or hide items navigation ;
 * with customizable class   
 */
@media all and (max-width: 250px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-250, #x-ccf-main-custom-nav li.x-ccf-hidden-below-250 { display: none; }
}
@media all and (max-width: 280px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-280, #x-ccf-main-custom-nav li.x-ccf-hidden-below-280 { display: none; }
}
@media all and (max-width: 320px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-320, #x-ccf-main-custom-nav li.x-ccf-hidden-below-320 { display: none; }
}
@media all and (max-width: 340px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-340, #x-ccf-main-custom-nav li.x-ccf-hidden-below-340 { display: none; }
}
@media all and (max-width: 360px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-360, #x-ccf-main-custom-nav li.x-ccf-hidden-below-360 { display: none; }
}
@media all and (max-width: 400px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-400, #x-ccf-main-custom-nav li.x-ccf-hidden-below-400 { display: none; }
}
@media all and (max-width: 440px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-440, #x-ccf-main-custom-nav li.x-ccf-hidden-below-440 { display: none; }
}
@media all and (max-width: 480px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-480, #x-ccf-main-custom-nav li.x-ccf-hidden-below-480 { display: none; }
}
@media all and (max-width: 520px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-520, #x-ccf-main-custom-nav li.x-ccf-hidden-below-520 { display: none; }
}
@media all and (max-width: 560px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-560, #x-ccf-main-custom-nav li.x-ccf-hidden-below-560 { display: none; }
}
@media all and (max-width: 600px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-600, #x-ccf-main-custom-nav li.x-ccf-hidden-below-600 { display: none; }
}
@media all and (max-width: 620px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-620, #x-ccf-main-custom-nav li.x-ccf-hidden-below-620 { display: none; }
}
@media all and (max-width: 700px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-700, #x-ccf-main-custom-nav li.x-ccf-hidden-below-700 { display: none; }
}
@media all and (max-width: 750px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-750, #x-ccf-main-custom-nav li.x-ccf-hidden-below-750 { display: none; }
}
@media all and (max-width: 760px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-760, #x-ccf-main-custom-nav li.x-ccf-hidden-below-760 { display: none; }
}
@media all and (max-width: 780px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-780, #x-ccf-main-custom-nav li.x-ccf-hidden-below-780 { display: none; }
}
@media all and (max-width: 820px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-820, #x-ccf-main-custom-nav li.x-ccf-hidden-below-820 { display: none; }
}
@media all and (max-width: 840px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-840, #x-ccf-main-custom-nav li.x-ccf-hidden-below-840 { display: none; }
}
@media all and (max-width: 880px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-880, #x-ccf-main-custom-nav li.x-ccf-hidden-below-880 { display: none; }
}
@media all and (max-width: 940px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-940, #x-ccf-main-custom-nav li.x-ccf-hidden-below-940 { display: none; }
}
@media all and (max-width: 980px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-980, #x-ccf-main-custom-nav li.x-ccf-hidden-below-980 { display: none; }
}
@media all and (max-width: 1024px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-1024, #x-ccf-main-custom-nav li.x-ccf-hidden-below-1024 { display: none; }
}
@media all and (max-width: 1100px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-1100, #x-ccf-main-custom-nav li.x-ccf-hidden-below-1100 { display: none; }
}
@media all and (max-width: 1150px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-1150, #x-ccf-main-custom-nav li.x-ccf-hidden-below-1150 { display: none; }
}
@media all and (max-width: 1240px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-1240, #x-ccf-main-custom-nav li.x-ccf-hidden-below-1240 { display: none; }
}
@media all and (max-width: 1280px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-1280, #x-ccf-main-custom-nav li.x-ccf-hidden-below-1280 { display: none; }
}
@media all and (max-width: 1680px) {
#ccfooterRender #x-ccf-main-custom-nav li.x-ccf-hidden-below-1680, #x-ccf-main-custom-nav li.x-ccf-hidden-below-1680 { display: none; }
}
